Bug 730670 - kdbg-2.5.2 is available
Summary: kdbg-2.5.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdbg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 10:23 UTC by Upstream Release Monitoring
Modified: 2012-12-13 11:06 UTC (History)
1 user (show)

Fixed In Version: 1:2.5.2-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-13 11:06:58 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-15 10:23:52 UTC
Latest upstream release: 2.5.0
Current version in Fedora Rawhide: 2.1.1
URL: http://sourceforge.net/projects/kdbg/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-25 10:23:17 UTC
Latest upstream release: 2.5.1
Current version in Fedora Rawhide: 2.1.1
URL: http://sourceforge.net/api/file/index/project-name/kdbg/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-08-23 07:49:47 UTC
Latest upstream release: 2.5.2
Current version in Fedora Rawhide: 2.5.1
URL: http://sourceforge.net/api/file/index/project-name/kdbg/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Ngo Than 2012-12-13 11:06:58 UTC
it's fixed in 1:2.5.2-1


Note You need to log in before you can comment on or make changes to this bug.